body{
    font-family: Arial, Helvetica, sans-serif;
    background: #fff;
    font-size: 16px;
}

h2, h3, h4
{
    color:#9f2a6a;
}
h3
{
    font-size:16px;
    font-weight:bold;
}

h4
{

}
a
{
    color:#9f2a6a;
}

a:hover
{
    color:#9f2a6a;
    text-decoration: none;
}

.purple-wrapper
{
    background:#45324b;
    padding-bottom:30px;
}

.navbar
{
    margin-top:-25px;
}
.header
{
    color:white;
}
.contact
{
    padding-bottom: 5px;

}
.contact a{
    text-align: center;
    float: left;
    width: 30px;
    height: 30px;
    border: 1px solid white;
    border-radius: 100%;
    margin-right: 3px; /*space between*/
    background: #78637a;
}
.contact a i{
    font-size: 20px;
    line-height: 30px;
    color: white;

}

.lg-cart
{
    margin-top:2px ;
    font-size: 17px;
}

.lg-cart div
{

    float:left;
}

.lg-cart a{
    text-align: center;
    float: left;
    width: 30px;
    height: 30px;
    border: 1px solid white;
    border-radius: 100%;
    margin-right: 3px; /*space between*/
    background: #c884a9;
    margin-top: 1px;
}
.lg-cart a i{
    font-size: 20px;
    line-height: 30px;
    color: white;

}

.light-menu
{
    background: #b86191;
    height:50px;
}

.light-menu div{
    padding:5px;
}

.delivery
{
    font-size:20px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight:400;
}

.delivery-container
{
    background: #78637a;
    font-size: 10px;
   padding:4px;
}

.delivery-container i
{
    font-size: 24px;
    padding:5px;
}

.green-box
{
    background: #BDC83D;
    /*light: #DFE778*/
    margin-left: 0px;
    margin-right: 0px;
    border-radius: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
	 font-size:16px;
	
}

.green-box h2
{
    color:white;

}

.green-box a
{
    color:#9f2a6a !important;
}

.img-circle
{
    border-radius: 50%!important;
    border: solid 5px #DFE778;
}

.cart-items
{
    min-height: 5px;
    background: #9f2a6a;
    color:white;
    font-size:18px;
    padding:5px 0px 5px 0px;
    text-align: center;
}
.cart-items a
{
    color:white;
}

.cart-link
{
    color:white !important;
    border:none !important;
    background: none !important;
    float: none!important;
    text-align: left;

    width: initial !important;

}

.navbar-default
{
    background: #9f2a6a;
    color:white;
}

.navbar-default h2 {
    color:#9f2a6a;
}

.navbar-default p {
    color:#999;
}

.navbar-default p a {
    color:#9f2a6a;
    font-weight:bold;
}

.navbar-default a {
    color:#999;

}

.special-list li:before{
    content: "\00BB \0020";
    color:#9f2a6a;
}


.navbar-default .navbar-nav>li>a
{
    color:white !important;
}

.navbar-nav .open .dropdown-menu
{
    background: white;
}

.hero
{
    background: #fff8e9;
    text-align: center;
    border-bottom: dashed 1px #ccc;
    font-size:16px;
}
.hero h1
{
    color:#9f2a6a;
}
.sand
{
    background: #fff8e9;
}

.feature-container
{
    background:#fffbf1;
    color:white;
    padding-top:10px;
}
.feature-container img
{
margin-top:10px;
    margin-bottom:10px;
    border-radius: 10px;
}

.feature-container a
{
    color:#b6a84a;
    font-weight: 600;
}

.feature
{
    background: #9f2a6a;
	font-size:14px;
    border-radius: 10px;
    padding:0px 10px 0px 10px;
}

.feature h2
{

    color:white;
}

.feature-container .row
{
    margin-bottom:10px;
}

.product-list-header
{
    background: #fffbf1;
}

.right
{
    text-align: right;
}
.product-row
{
    margin-top:10px;
    margin-bottom:10px;
    border-bottom:dashed #ccc 1px;
}
.product-row ul
{
    padding:0;
}
.product-row ul li
{
    list-style: none;
}

/****Utilities for designer gymnastics***/
.col-no-pad
{
    padding: 0px;

}

.col-no-pad-right
{
    padding-right:0px;
}

footer
{
    border-top:dashed #ccc 1px ;
    padding-top: 20px;
    font-size: 13px;
}

.right a{
    text-align: center;
    float: left;
    width: 30px;
    height: 30px;
    border: 1px solid white;

    margin-right: 3px; /*space between*/
    background: #c884a9;
}
footer a i{
    font-size: 20px !important;
    line-height: 30px !important;
    color: white;


}

.right{
    text-align: right;
}

.dropdown>a{
    font-size: 17px;
}

.table-header
{
    font-weight: bold;
    text-transform: uppercase;
    background: #f1ebe2;
    padding:7px;
    margin-bottom: 7px;
}

.panel-footer
{
    background-color:#f1ebe2 ;
}

.panel-body hr{
    border:dashed 1px #ccc;
}

.btn-purple
{
    background-color:#9f2a6a;
    border:1px #7f2450 solid;
    padding-bottom: 15px;
}

.btn-purple:hover
{
    background-color: #c884a9;
    border:1px #7f2450 solid;
}

.btn-purple i{
    text-align: center;
    float: left;
    width: 30px;
    height: 30px;
    border: 1px solid white;
    border-radius: 100%;
    margin-right: 3px; /*space between*/
    background: #c884a9;
    margin-top: 1px;
}
.btn-purple i{
    font-size: 20px;
    line-height: 30px;
    color: white;

}
.enhancements ul{
    padding:0;
}
.enhancements ul li
{
    list-style: none;
    font-weight: bold;

}

.payment-details .btn-purple
{
    color:white;
    padding-bottom:5px !important;
}

.payment-details h5
{
    color:#7f2450;
    font-weight:bold;
}
/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */
@media only screen and (min-width : 220px) {
    .header .logo h1
    {

        font-size:20px;
        margin-top: 5px;
    }
    h1
    {
        margin:0px;
    }

    .navbar{


        z-index: 9999;
    }

    .menu-ribbon
    {
        margin:0px;
        height:0px;
        min-height:0px;

        margin-top: 0px;

    }

    .purple-wrapper
    {
        padding-bottom:15px;
    }

    .contact
    {
        padding-top:10px;
    }
    .btn-purple
    {
        font-size:12px;
        padding-bottom: 15px;
    }

    .navbar-default .navbar-collapse, .navbar-default .navbar-form
    {
        border:0px;
    }

}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {
    .header .logo h1
    {

        font-size:30px;

    }
    .navbar{

        border:0px;
    }

    h1
    {
        margin:20px;
    }
    .nav>li>a
    {
        padding: 15px 7px;
    }

    .menu-ribbon
    {
        margin-top: 0px;
    }

}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
    .header .logo h1
    {

        font-size:50px;

    }
    .navbar{

        height:50px;
        border:0px;
    }
    h1
    {
        margin:20px;
    }
    .feature h2
    {
        font-size:18px;
    }
    .nav>li>a
    {
        padding: 15px 7px;
    }

    .delivery-container div:first-child{
        text-align: right;
    }
    .delivery-container div:nth-child(2){
        text-align: left;
        font-size: 14px;
        padding-top:6px;
    }
    .contact
    {
        padding-top: 30px;
    }
    .menu-ribbon
    {
        display:block;
    }
    .purple-wrapper
    {
        padding-bottom: 30px;
    }

    .btn-purple
    {
        font-size:12px;
    }
    .menu-ribbon:before {
        content: '';
        position: absolute;
        width: 10px;
        height: 0;
        left: -10px;
        top: 0px;
        border-width: 25px 10px;
        border-style: solid;
        border-color: #9f2a6a #9f2a6a #9f2a6a transparent;
    }
    .menu-ribbon:after {
        content: '';
        position: absolute;
        width: 10px;
        height: 0;
        right: -10px;
        top: 0px;
        border-width: 25px 10px;
        border-style: solid;
        border-color:  #b86191 transparent #b86191 #b86191 ;
    }
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
    .delivery
    {
        font-size:20px;
    }

    .header .logo h1
    {

        font-size:36px;
        padding-top:15px;

    }

    .feature h2
    {
        font-size:22px;
    }
    .navbar{

        height:50px;
        border:0px;
    }
    h1
    {
        margin:20px;
    }
    .nav>li>a
    {
        padding: 15px 15px;
    }
    .delivery-container div:nth-child(2){
        text-align: left;
        font-size: 10px;
        padding-top:6px;
    }
    .contact
    {
        padding-top: 5px;
    }
    .btn-purple
    {
        font-size:14px;
    }
    .menu-ribbon {
        margin-top: -25px;
    }
    .menu-ribbon:before {
        content: '';
        position: absolute;
        width: 10px;
        height: 0;
        left: -10px;
        top: 0px;
        border-width: 25px 10px;
        border-style: solid;
        border-color: #9f2a6a #9f2a6a #9f2a6a transparent;
    }
    .menu-ribbon:after {
        content: '';
        position: absolute;
        width: 10px;
        height: 0;
        right: -10px;
        top: 0px;
        border-width: 25px 10px;
        border-style: solid;
        border-color:  #b86191 transparent #b86191 #b86191 ;
    }
}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
    .delivery
    {
        font-size:24px;

    }
    .header .logo h1
    {

        font-size:45px;

    }
    .navbar{

        height:50px;
        border:0px;
    }
    h1
    {
        margin:20px;
    }

    .nav>li>a
    {
        padding: 15px 25px;
    }
    .menu-ribbon {
        margin-top: -25px;
    }
    .menu-ribbon:before {
        content: '';
        position: absolute;
        width: 10px;
        height: 0;
        left: -10px;
        top: 0px;
        border-width: 25px 10px;
        border-style: solid;
        border-color: #9f2a6a #9f2a6a #9f2a6a transparent;
    }
    .menu-ribbon:after {
        content: '';
        position: absolute;
        width: 10px;
        height: 0;
        right: -10px;
        top: 0px;
        border-width: 25px 10px;
        border-style: solid;
        border-color:  #b86191 transparent #b86191 #b86191 ;
    }
}

/***** Our cool new menu! ***/
.mmenu .nav,
.mmenu .collapse,
.mmenu .dropup,
.mmenu .dropdown {
    position: static;
}
.mmenu .container {
    position: relative;
}
.mmenu .dropdown-menu {
    left: auto;
}
.mmenu .mmenu-content {
    padding: 20px 30px;
    background:white;
}
.mmenu .dropdown.yamm-fw .dropdown-menu {
    left: 0;
    right: 0;
}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover
{
    background-color: #bf709b;
}

.navbar-collapse
{
    background:#9f2a6a;
}

.navbar{
    border-radius: 0px;
}



.ribbon:before {
    content: '';
    position: absolute;
    width: 10px;
    height: 0;
    left: -10px;
    top: 0px;
    border-width: 21px 10px;
    border-style: solid;
    border-color: #78637a #78637a #78637a transparent;
}
.ribbon:after {
    content: '';
    position: absolute;
    width: 10px;
    height: 0;
    right: -10px;
    top: 0px;
    border-width: 21px 10px;
    border-style: solid;
    border-color:  #78637a transparent #78637a #78637a ;
}

body > header > div > div > div.col-md-6.col-lg-7 > div > div.col-xs-5.col-sm-2.hidden-md.hidden-lg.contact > a
{
    margin:7px;
}

.contact
{
    padding-left:0px !important;
    padding-right:0px !important;
}
.caret {
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 6px solid #fff;
}

.navbar .divider-vertical {
    height: 49px;
    margin: 0 9px;
    border-right: 1px solid #ffffff;

}

.navbar-inverse .divider-vertical {
    border-right-color: #222222;
    border-left-color: #111111;
}

@media (max-width: 767px) {
    .navbar-collapse .nav > .divider-vertical {
        display: none;
    }
}

.special-list li
{
    padding:10px;
}


.link-space
{
    line-height: 2.5em;
}

.link-space a
{
	padding-left: 20px;
}

.feature a
{
    color:white !important;
}

@media(max-width:767px){
    h2
    {
        font-size:19px;
    }
}
hr
{
  margin-bottom:40px;
}


label.btn span {
    font-size: 1.5em ;
}

label input[type="radio"] ~ i.fa.fa-circle-o{
    color: #c8c8c8;    display: inline;
}
label input[type="radio"] ~ i.fa.fa-check-circle-o{
    display: none;
}
label input[type="radio"]:checked ~ i.fa.fa-circle-o{
    display: none;
}
label input[type="radio"]:checked ~ i.fa.fa-check-circle-o{
    color: #7AA3CC;    display: inline;
}
label:hover input[type="radio"] ~ i.fa {
    color: #7AA3CC;
}

label input[type="checkbox"] ~ i.fa.fa-square-o{
    color: #c8c8c8;    display: inline;
}
label input[type="checkbox"] ~ i.fa.fa-check-square-o{
    display: none;
}
label input[type="checkbox"]:checked ~ i.fa.fa-square-o{
    display: none;
}
label input[type="checkbox"]:checked ~ i.fa.fa-check-square-o{
    color: #7AA3CC;    display: inline;
}
label:hover input[type="checkbox"] ~ i.fa {
    color: #7AA3CC;
}

div[data-toggle="buttons"] label.active{
    color: #7AA3CC;
}

div[data-toggle="buttons"] label {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: normal;
    line-height: 2em;
    text-align: left;
    white-space: nowrap;
    vertical-align: top;
    cursor: pointer;
    background-color: none;
    border: 0px solid
    #c8c8c8;
    border-radius: 3px;
    color: #c8c8c8;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
}

div[data-toggle="buttons"] label:hover {
    color: #7AA3CC;
}

div[data-toggle="buttons"] label:active, div[data-toggle="buttons"] label.active {
    -webkit-box-shadow: none;
    box-shadow: none;
}



